Quikrbox Web Store - Bug #8610

No need to show attribute until select subcategory. Its not looks good, After selecting subcategory
its attributes should shown

11/23/2023 03:19 PM - priyanka Sharma

Status: Closed Start date: 11/23/2023
Priority: Normal Due date:
Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 11/28/2023 03:24 PM - olatayo John

- Status changed from New to Resolved

#2 - 12/05/2023 05:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
